<?php
namespace app\common\model;
use think\Model;

class RuleCategory extends Base
{
   Protected $autoCheckFields = true;
   public  function getRuleCategoryList(){

     return $list = $this->select();
  
   }
  public function getCategoryAll(){
    return $result = $this->select();


      
  }

 
}
